/*
  Maian Events v2.0
  Standard CSS
*/

body {
	background: #ffcc66;;
	font-family: Verdana, arial;
        font-size: 0.83em;
	color: #000000;
	CURSOR: url(http://www.zuiderburen.com/cursor3.cur);

}

p {
	margin:0;
	padding:0;
}

a {
	text-decoration: none;
	color: #ff0000;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}

td {

}

/* Pictures */

img {
  border:0;
}
.thumbnail {
  background-color: #efb754;
  align: center;
  padding: 0px;
  border: 1px solid #ff0000;
  width: 100px;
  height: 70px;
}
#pictures { 
  list-style: none; 
  display: block; 
  height: 85px;
}
#pictures li { 
  float: left; 
  margin: 0; 
  width: 170px;
  height: 75px;
  text-align:center;
  color: #000000;
  font-weight: bold;
}
#full_size_image p {
  text-align: center;
  padding-top:15px;
}
.big_picture {
  padding: 0px;
  border: 1px solid #ff0000;
  background-color: #efb754;
}
#event_pictures {
  clear:both;
}

/* Wrapper */

#wrapper {
  margin: 0 auto;
  width: 994;
}

/* Header */

#header {
	background: #efb754;
}
.search_archive {
  display: block;
  margin-top:0px;
  font-size: 10px;
  color: #000000;
  vertical-align: baseline;
}

/* Display Area */
#display_area {
  color: #000000;
	background-color: #efb754;
	padding-left:0px;
        padding-right:0px;   
        padding-top:10px;
        padding-bottom:0px;
	border-top: 0px solid #dd0000;
        border-left: 1px solid #dd0000;
        border-right: 1px solid #dd0000;
        border-bottom: 0px solid #dd0000;
}
.message {
  color: #000000;
	background-color: #efb754;
	padding:1px;
        font-weight: bold;  
	border:0px solid #D4C792;
        clear: both;
	margin-bottom: 1px;
        text-align: justify;
}
.bar {
	color: #000000;
	padding:1px;
	background: #efb754;
	text-align: right;
}
.bar a {
  color: #FF0000;
}
.outer_bar {
  padding:0px;
	border:0px solid #ff0000;
	clear:both;
}
.pages {
}

/* Search Menu */

#search_menu {
  background-color: #efb754;
  margin:0px;
  border-top: 0px solid #dd0000;
  border-left: 1px solid #dd0000;
  border-right: 1px solid #dd0000;
  border-bottom: 0px solid #dd0000;
  text-align: center;
}
#search_menu p {
  padding:2px;
}

/* Menu */

#menu {
	float: left;
	background: url('http://www.zuiderburen.com/rodebalk.jpg');
        width: 100%;
}

#menu ul {
	margin: 0;
        background: url('http://www.zuiderburen.com/rodebalk.jpg');
	padding: 0px 0 0 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 90px;
	height: 20px;
	margin: 0;
	padding: 2px 0 0 0;
	background: url('http://www.zuiderburen.com/rodebalk.jpg');
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover, #menu .active a {
	background-image: url('http://www.zuiderburen.com/rodebalk.jpg');
	color: #ffffff;
	text-decoration: none;
}

/* Page */

#page {
	width: 100%;
	background: #efb754;
	border:0px solid #FFFFFF;
        align: center;
}

/* Content */

#content {
	padding: 0px;
	border:0px solid #788091;
}

/* Footer */

#footer {
	width: 100%;
	height: 30px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	color: #FFFFFF;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 10px;
}

#footer a {
	text-decoration: underline;
	color: #FFFFFF;
}

#footer a:hover {
	text-decoration: none;
}

/* Form elements */
select {
  font-weight: bold;
  color: #000000;
  border: 1px solid #ff0000;
  background-color: #efb754;
}
form {
  margin:0;
  padding:0;
}
.formbox {
  padding: 0px;
  color: #000000;
  border: 1px solid #ff0000;
  width: 75%;
  margin: 0px;
  font-weight: bold;
  background-color: #efb754;
}
.searchbox {
  padding: 0px;
  color: #000000;
  border: 1px solid #ff0000;
  width: 45%;
  font-weight: bold;
  background-color: #efb754;
}
textarea {
  padding: 0px;
  color: #000000;
  border: 1px solid #ff0000;
  font: normal 12px Verdana, Times, serif;
  width: 75%;
  font-weight: bold;
  background-color: #efb754;
}
.formbutton {
  color: #000000;
  background-color:#ff0000;
  border: 1px solid #000000;
  font-weight: bold;
  font-size: 9pt;
}
.searchbutton {
  color: #000000;
  background-color:#ff0000;
  border: 1px solid #000000;
  font-weight: bold;
  font-size: 9pt;
}
.captcha_form_box {
  padding: 0px;
  color: #000000;
  border: 1px solid #ff0000;
  width: 25%;
  font-weight: bold;
  background-color: #efb754;
}

/* Event */
.event_bar {
	color: #ffffff;
        padding:4px;
        margin: 0px 0 0px 0;
        font-size: 10px;
        font-weight: bold;
        background: url('http://www.zuiderburen.com/rodebalk.jpg') repeat-x;
	text-align: left;
}
.event_wrapper {
  border: 0px solid #ff0000;
  margin: 0px 0 0px 0;
  padding: 5px;
}
p.event_dates {
  border-bottom: 1px dashed #ff0000;
  text-align: left;
  display: block;
  padding:3px 3px 3px 20px;
  background: url('img/calendar.gif') no-repeat center left;
}
p.event_comments {
  display: block;
  text-align: left;
  padding-top:2px;
  margin-bottom:12px;
}
.archived {
  font-weight: bold;
  color: #000000;
}
p.no_contact {
  display: block;
  padding:3px 3px 3px 20px;
  border-top: 1px dashed #ff0000;
  text-align: left;
  font-weight: bold;
  color: red; 
  background: url('img/no_contact.gif') no-repeat left;
}
p.event_contact {
  display: block;
  padding:3px 3px 3px 20px;
  border-top: 1px dashed #ff0000;
  text-align: left;
  font-weight: bold;
  background: url('img/contact.gif') no-repeat left;
}
p.comment_message {
  padding: 3px;
  text-align: left;
}
p.comment_date {
  padding: 3px;
  text-align: right;
  color: #000000;
  font-style: italic;
  font-size: 11px;
  border-bottom: 1px dashed #ff0000;
}
.comments_wrap {
  padding:0px;
  margin:0px;
}
p.leave_comment {
  float: right;
  font-size: 10px; 
  font-weight: bold;
  padding: 3px 5px 0 0;
  background: url('img/leave_comment.gif') no-repeat right bottom;
}
p.leave_comment a {
  color: #FFFFFF;
  padding-right: 15px;
}

/* Calendar Wrapper */
#calendar {
  height: auto;
}
/* Weekday Colours */
.cal_day_wrapper {
  clear: both;
  border-top: 1px solid #ff0000;
  border-left: 0px solid #ff0000;
  border-right: 0px solid #ff0000;
  border-bottom: 0px solid #ff0000;
  margin-top:3px;
  height:55px;
}
.cal_day {
  padding:1px;
  width:80px;
  float: left;
  border-top: 0px solid #dd0000;
  border-left: 0px solid #dd0000;
  border-right: 1px solid #ff0000;
  border-bottom: 0px solid #dd0000;
  color: #000000;
  margin:0px;
  background-color:#efb754;
}
.cal_event {
  padding: 5px 5px 5px 95px;
  text-align: left;
  font-weight: bold;
}
.day_name {
  text-align:center;
  display: block;
  padding:2px;
  font-weight: bold;
  font-size: 12px;
}
.day {
  display: block;
  margin-top:2px;
  font-weight: bold;
  font-size:20px;
  color:#000000;
}
/* Weekend Day Colours */
.cal_weekend_wrapper {
  clear: both;
  border-top: 1px solid #ff0000;
  border-left: 0px solid #ff0000;
  border-right: 0px solid #ff0000;
  border-bottom: 0px solid #ff0000;
  margin-top:3px;
  height:55px;
}
.cal_weekend_day {
  padding:1px;
  width:80px;
  float: left;
  border-top: 0px solid #dd0000;
  border-left: 0px solid #dd0000;
  border-right: 1px solid #ff0000;
  border-bottom: 0px solid #dd0000;
  color: #000000;
  margin:0px;
  background-color:#efb754;
}
.cal_weekend_event {
  padding: 5px 5px 5px 95px;
  text-align: left;
  font-weight: bold;
}
.weekend_day_name {
  text-align:center;
  display: block;
  padding:2px;
  font-weight: bold;
  font-size: 12px;
}
.weekend_day {
  display: block;
  margin-top:2px;
  font-weight: bold;
  font-size:20px;
  color:#ff0000;
}
/* Current Day Colours */
.cal_current_wrapper {
  clear: both;
  border-top: 3px solid #ff0000;
  border-left: 0px solid #ff0000;
  border-right: 0px solid #ff0000;
  border-bottom: 0px solid #ff0000;
  margin-top:3px;
  height:55px;
}
.cal_current_day {
  padding:1px;
  width:80px;
  float: left;
  border-top: 0px solid #dd0000;
  border-left: 0px solid #dd0000;
  border-right: 3px solid #ff0000;
  border-bottom: 0px solid #ff0000;
  color: #000000;
  margin:0px;
  background-color:#efb754;
}
.cal_current_event {
  padding: 5px 5px 5px 95px;
  font-weight: bold;
  text-align: left;
}
.current_day_name {
  text-align:center;
  display: block;
  padding:2px;
  font-weight: bold;
  font-size: 14px;
}
.current_day {
  display: block;
  margin-top:2px;
  font-weight: bold;
  font-size:20px;
}
p.clear {
  clear: both;
}
p.event {
}
p.event a {
  padding-left: 20px;
  background: url('img/reddot.gif') no-repeat center left;
}

/* Contact */
#contact {
  background-color: #efb754;
  padding: 10px;
}
p.contact_button {
  display: block;
  text-align: left;
  margin-top:10px;
}
p.c_thanks {
  text-align: left;
  display: block;
  color: #000000;
  font-weight: bold;
  margin-bottom: 0px;
}
p.c_message {
  text-align: left;
  display: block;
  color: #000000;
  margin-top: 0px;
}
label.lclass {
  display:block;
  color: #000000;
  font-weight: bold;
  margin:2px 0 2px 0;
}
label.lclass_event {
  display:block;
  color: #000000;
  border:0px solid #ff0000;
  background-color:#efb754;
  padding:2px;
  margin-bottom:10px;
}
.error {
  display: block;
  color: #ff0000;
  font-size: 11px;
  margin-top: 2px;
}
.captcha_img {
  border:1px solid #ff0000;
}

/* Other */
.general_msg {
  color: #000000;
	background-color: #efb754;
	padding:4px;
        border: 0px solid #ff0000;
	text-align:center;
	margin: 0px 0 0px 0;
}
#page_numbers {
  text-align: center;
  padding: 5px 1px 5px 1px;
  border-top: 0px solid #ff0000;
  border-bottom: 0px solid #ff0000;
  color: #000000;
  background-color: #efb754;
  margin-top:1px;
  clear:both;
}
#page_numbers a {
  color: #FF0000;
}

/* Coming Soon/Search Results */
.e_wrapper {
  border-top: 0px solid #dd0000;
  border-left: 0px solid #dd0000;
  border-right: 0px solid #ff0000;
  border-bottom: 1px solid #ff0000;
  margin-top:3px;
  clear:both;
}
.e_link {
  padding: 17px 17px;
  float: right;
}
.e_details {
  padding: 2px;
  text-align: left;
}

/* Theme Switcher */
#theme_switcher {
  clear: both;
	width: 760px;
	padding: 5px;
	margin: 0px auto;
	color:#FFFFFF;
}
#theme_switcher p {
  text-align: left;
  font-size:10px;
}
#theme_switcher select {
  font-size:10px;
}

#tabNavigation {
	background: #ffcc66;
	border-bottom: 1px solid #dd0000;
	color: inherit;
	list-style: none outside none;
	margin: 1px 0 0 0;
	padding: 0;
}

html #tabNavigation/* */ {
	padding: 4px 0 4px 0
}

html>body #tabNavigation {
	margin: 0;
	padding: 4px 0 4px 0
}

#tabNavigation li {
	background: url(http://www.zuiderburen.com/leftunselected.JPG) #dd0000 no-repeat scroll top left;
	color: inherit;
	display: inline;
	line-height: 1em;
	margin: 0 0 0 2px;
	padding: 0
}

html>body #tabNavigation li {
	margin: 0 0 0 -6px;
	padding: 3px 0 3px 8px
}

html>body ul[id]#tabNavigation li {
	margin: 0 0 0 2px;
	padding: 3px 0 3px 0
}

#tabNavigation a, #tabNavigation a:link, #tabNavigation a:visited {
	background: transparent url(http://www.zuiderburen.com/rightunselected.JPG) no-repeat scroll top right;
	border-bottom: 1px solid #000;
	color: #ffffff;
	cursor: pointer;
	height: 1em;
	margin: -1px 0 -1px 0;
	padding: 3px 8px 3px 8px;
	text-decoration: none
}

html #tabNavigation a/* */, html #tabNavigation a:link/* */, html #tabNavigation a:visited/* */ {
	border-bottom: none;
	height: auto;
	margin: 0 0 0 4px;
	padding: 3px 8px 3px 4px
}

#tabNavigation a:hover {
	background: transparent url(http://www.zuiderburen.com/rightunselected.JPG) no-repeat scroll top right;
	color: #ffffff;
	text-decoration: none
}

#tabNavigation a:active {
	background: transparent url(http://www.zuiderburen.com/rightunselected.JPG) no-repeat scroll top right;
	color: #ff0000;
	text-decoration: none
}

#tabNavigation li.selectedTab {
	background: transparent url(http://www.zuiderburen.com/leftselected.JPG) no-repeat scroll top left;
	color: inherit;
	padding: 0
}

html>body #tabNavigation li.selectedTab {
	margin: 0 0 0 -6px;
	padding: 4px 0 4px 8px
}

html>body ul[id]#tabNavigation li.selectedTab {
	margin: 0 0 0 2px;
	padding: 4px 0 4px 0
}

#tabNavigation .selectedTab a, #tabNavigation .selectedTab a:link, #tabNavigation .selectedTab a:visited, #tabNavigation .selectedTab a:hover {
	background: transparent url(http://www.zuiderburen.com/rightselected.JPG) no-repeat scroll top right;
	border-bottom: none;
	color: #ff0000;
	cursor: text;
	padding: 4px 8px 4px 8px;
	text-decoration: none
}

html #tabNavigation .selectedTab a/* */, html #tabNavigation .selectedTab a:link/* */, html #tabNavigation .selectedTab a:visited/* */, html #tabNavigation .selectedTab a:hover/* */ {
	padding: 4px 8px 4px 4px
}

.fixTabsIE {
	visibility: hidden
}

table.yourclass {
 border-top: 0px solid #dd0000;
 border-left: 1px solid #dd0000;
 border-right: 1px solid #dd0000;
 border-bottom: 1px solid #dd0000;
}
	tr.vert {	
		vertical-align: middle;
  }